<?php


namespace App\Helper\frontend;


use App\Models\Servicearea;

class Getserarea
{
    /*** Site Info ***/
    public static function servicearea()
    {
        return Servicearea::All();
    }
}
